<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F6F6F6">

    <RelativeLayout
        android:id="@+id/id_rl_top"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/beijing_dingbu">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:adjustViewBounds="true"
            android:src="@drawable/beijing_dingbu"
            android:visibility="gone"/>

        <ImageView
            android:id="@+id/id_img_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="16dp"
            android:layout_marginTop="30dp"
            android:src="@drawable/icon_fanhui_white" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:text="确认支付"
            android:textColor="@color/white"
            android:layout_marginTop="46dp"
            android:textSize="16sp"
            android:textStyle="bold" />

    </RelativeLayout>
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/id_rl_top"
        android:layout_marginTop="-50dp"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:background="@drawable/huiyuankapian">
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:src="@drawable/image_zhifuchenggong"/>
      <TextView
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"/>
    </RelativeLayout>

</RelativeLayout>
